/* 首页 */
.wrap1{width: 100%;height: 510px;margin: 0 auto;font-family: "rui";}
.sybox1{width: 100%;height: 510px;position: relative;}
.symarry_img{width: 1920px;height: 510px;padding: 0 275px;box-sizing: border-box;display: flex;justify-content: space-between;position: absolute;left: 50%;margin-left: -960px;top: 0;z-index: 9;}
.sybox1ct1{width: 640px;padding: 156px 0 0 4px;box-sizing: border-box;}
.sytime1{width: 200px;height: 30px;font-size: 16px;color: #7ba4e8;text-align: center;line-height: 30px;border: 2px solid #628bc8;border-radius: 16px;}
.sytime1 span{display: inline-block;width: 90px; white-space: nowrap;overflow: hidden;float: left;margin-left: 5px;}
.sytime1 em{float: left;}
.symain_slogan{font-size: 72px;color: #ffffff;text-align: left;line-height: 88px;}
.sydesc{font-size: 22px;color: #c3c2c2;text-align: left;line-height: 32px;}
.synew_nav1{width: 190px;height: 54px;font-size: 22px;color: #7ba4e8;text-align: center;line-height: 54px;border-radius: 12px;background-color: #0e2b4c;display: block;margin-top: 40px;}
.pagination {width: 100%;position: absolute;top: 460px;left: 0;display: flex;justify-content: center;z-index: 99;}
.swiper-pagination-bullet{width: 15px;height: 15px;background-color: #c0c0c0;margin: 0 6px;border-radius: 100%;opacity: 0.8;cursor: pointer;}
.swiper-pagination-bullet-active{width: 53px;height: 15px;background-color: #ffffff;border-radius: 16px;}
.lun_bg1{display: block;margin: 0 auto;}

/* 活动中心 */
.wrap2{width: 1370px;height: 458px;margin: 0 auto;padding-top: 34px;box-sizing: border-box;font-family: "rui";}
.sybox2{width: 100%;}
.sybox2ct1{width: 451px;float: left;margin-left: -5px;}
.sybtn_xz1{background-position: -2px -2px;width: 451px;height: 201px;display: block;}
.syboxicon_list1{width: 434px;margin: 20px auto 0;display: flex;justify-content: space-between;}
.syboxicon_list1 li{background: url(../images/boxbg1.png) no-repeat;width: 135px;height: 136px;padding-top: 22px;box-sizing: border-box;}
.syboxicon_list1 li img{display: block;margin: 0 auto;}
.sy_txt1{font-size: 22px;color: #ffffff;text-align: center;line-height: 26px;margin-top: 11px;font-weight: bold;}
.sy_txt2{font-size: 12px;color: #7f96b0;text-align: center;line-height: 14px;}
.sybox2ct2{background: url(../images/boxbg2.png) no-repeat;width: 433px;height: 353px;float: left;margin: 6px 0 0 22px;padding: 38px 0 0 20px;box-sizing: border-box;}
.sy_txt3{font-size: 50px;color: #3e3e3e;text-align: left;line-height: 62px;font-weight: bold;}
.sy_txt4{font-size: 12px;color: #909090;text-align: left;line-height: 16px;letter-spacing: 8px;}
.sy_txt5{font-size: 18px;color: #6f6f6f;text-align: left;line-height: 22px;margin-top: 12px;}
.sybtn_l1{width: 156px;height: 50px;border: 2px solid #a2a2a2;border-radius: 12px;font-size: 16px;color: #3e3e3e;text-align: center;line-height: 50px;display: block;margin-top: 84px;font-weight: bold;}
.sybox2ct3{background: url(../images/boxbg3.png) no-repeat;width: 433px;height: 353px;float: right;margin-top: 6px;padding: 7px 11px 0;box-sizing: border-box;position: relative;}
.sybtn_g1{background-position: -482px -9px;width: 26px;height: 26px;position: absolute;top: 8px;left: 398px;}
.sytxt_box1{width: 412px;margin: 0 auto;}
.sytxt_box1 a{width: 48px;font-size: 20px;color: #3e3e3e;text-align: center;line-height: 30px;float: left;margin-left: 48px;font-weight: bold;}
.sytxt_box1 a:nth-child(1){margin-left: 0;}
.sytxt_box1 a em{background-position: -527px -15px;width: 44px;height: 12px;display: block;margin: 2px auto 0;display: none;}
.sytxt_box1 a.cur em{display: block;}
.sytxt_box1 a:hover em{display: block;}
.sybox2lisy1{width: 412px;margin: 0 auto;}
.sybox2lisy1 li{height: 41px;border-bottom: 1px solid #e2e2e2;}
.sybox2lisy1 li a{height: 100%;display: flex;justify-content: flex-start;align-items: center;}
.sy_txt6{width: 36px;height: 18px;font-size: 14px;color: #3d73cb;text-align: center;line-height: 18px;border: 2px solid #3d73cb;}
.sy_txt7{width: 270px;height: 22px;font-size: 16px;color: #444444;text-align: left;line-height: 22px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-left: 20px;}
.sy_txt8{font-size: 16px;color: #444444;text-align: center;line-height: 22px;margin-left: 32px;}
.sybox2lisy1 li a:hover .sy_txt7{color: #205ec4;}
.sybox2lisy1 li a:hover .sy_txt8{color: #205ec4;}
.sybox2lisy1 li:nth-child(6){border-bottom: none;}
.sybox2lisy1 li.cur .sy_txt7{color: #205ec4;}
.sybox2lisy1 li.cur .sy_txt8{color: #205ec4;}
.sybtn_more1{font-size: 16px;color: #000000;text-align: center;line-height: 24px;display: block;margin: 10px auto 0;}
.sybtn_more1 span{color: #205ec4;}
.sybtn_more1 em{background-position: -592px -14px;width: 29px;height: 13px;display: inline-block;margin: 0 0 -2px 4px;}

/* 攻略教学 */
.wrap3{width: 1370px;height: 430px;margin: 0 auto;font-family: "rui";}
.sytxt_box2{width: 1370px;margin: 0 auto;}
.sy_crumb1{width: 6px;height: 31px;background-color: #205ec4;float: left;}
.sy_crumb2{font-size: 26px;color: #3e3e3e;text-align: left;line-height: 31px;float: left;margin-left: 12px;font-weight: bold;}
.sy_crumb3{font-size: 12px;color: #989898;text-align: left;line-height: 20px;float: left;margin-left: 16px;margin-top: 10px;}
.sybtn_g2{background-position: -482px -9px;width: 26px;height: 26px;float: right;margin-top: 3px}
.sy_crumb4{width: 1362px;height: 2px;background-color: #e5e5e5;margin: 5px auto 0;}
.sybox3{width: 1362px;margin: 21px auto 0;}
.sybox3ct1{width: 674px;height: 305px;border-radius: 8px;background-color: #ffffff;float: left;}
.sybox3ct1 img{height: 100%;object-fit: cover;width: 100%;display: block;margin: 0 auto;border-radius: 8px 8px 0 0;-webkit-transition: all .3s ease-in;transition: all .3s ease-in;border-radius: var(--corner-0);}
.sytxt_box3{height: 50px;margin: 0 auto;display: flex;justify-content: space-between;align-items: center;padding: 0 20px;box-sizing: border-box;}
.sytxt_box3 p{font-size: 20px;color: #3e3e3e;text-align: left;line-height: 24px;}
.sytxt_box3 span{font-size: 16px;color: #ffffff;text-align: center;line-height: 24px;padding: 0 8px;box-sizing: border-box;background-color: #205ec4;border-radius: 6px;}
.sybox3ct2{width: 332px;height: 305px;border-radius: 8px;background-color: #ffffff;float: left;margin-left: 11px;position: relative;}
.sybox3ct2 img{height: 100%;object-fit: cover;width: 100%;display: block;margin: 0 auto;border-radius: 8px 8px 0 0;-webkit-transition: all .3s ease-in;transition: all .3s ease-in;border-radius: var(--corner-0);}
.vide_box1{width: 332px;height: 251px;position: absolute;left: 0;top: 0;border-radius: 8px 8px 0 0;background-color: rgba(0,0,0,0.3);}
.vide_box1 a{background: url(../images/vides1.png) no-repeat;width: 53px;height: 53px;position: absolute;left: 140px;top: 92px;}
.we_image1{width: 674px;height: 251px;overflow: hidden;}
.sybox3ct1:hover{-webkit-box-shadow: 0 6px 12px -3px rgba(0,0,0,.2),0 7px 14px -7px rgba(0,0,0,.2);box-shadow: 0 6px 12px -3px #0003,0 7px 14px -7px #0003}
.sybox3ct1 img:hover{-webkit-transform: scale(1.1);transform: scale(1.1);}
.we_image2{width: 332px;height: 251px;overflow: hidden;}
.sybox3ct2:hover{-webkit-box-shadow: 0 6px 12px -3px rgba(0,0,0,.2),0 7px 14px -7px rgba(0,0,0,.2);box-shadow: 0 6px 12px -3px #0003,0 7px 14px -7px #0003}
.sybox3ct2:hover img{-webkit-transform: scale(1.1);transform: scale(1.1);}

/* 官方论坛 */
.wrap4{width: 1370px;height: 340px;margin: 0 auto;font-family: "rui";}
.sybox4{width: 1372px;margin: 21px auto 0;display: flex;justify-content: flex-start;}
.sybox4 li{background: url(../images/boxbg4.png) no-repeat;width: 332px;height: 215px;margin: 0 5px;border-radius: 8px;position: relative;}
.sybox4 li img{height: 100%;object-fit: cover;width: 100%;border-radius: 8px;-webkit-transition: all .3s ease-in;transition: all .3s ease-in;border-radius: var(--corner-0);}
.syshadow_1{background: url(../images/yin_y1.png) no-repeat;width: 332px;height: 215px;position: absolute;left: 0;top: 0;padding: 153px 16px 0;box-sizing: border-box;display: flex;justify-content: space-between;}
.syupdate_1{font-size: 15px;color: #000000;text-align: center;line-height: 25px;padding: 0 8px;box-sizing: border-box;background-color: #e2c390;position: absolute;left: 19px;top: 12px;}
.syupdatect1 p{font-size: 24px;color: #ffffff;text-align: left;line-height: 30px;}
.syupdatect1 span{width: 302px;font-size: 14px;color: #989898;text-align: left;line-height: 18px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;}
.syicon_4{background: url(../images/icon4.png) no-repeat;width: 38px;height: 16px;margin-top: 30px;}
.we_image3{width: 332px;height: 215px;overflow: hidden;}
.sybox4 li:hover{-webkit-box-shadow: 0 6px 12px -3px rgba(0,0,0,.2),0 7px 14px -7px rgba(0,0,0,.2);box-shadow: 0 6px 12px -3px #0003,0 7px 14px -7px #0003}
.sybox4 li:hover img{-webkit-transform: scale(1.1);transform: scale(1.1);border-radius: 8px;}

/* 直播中心   大神导师团  */
.wrap5{width: 1370px;height: 360px;margin: 0 auto;font-family: "rui";}
.sybox5cont1{float: left;}
.sybox5cont2{float: right;}
.sytxt_box4{width: 675px;margin: 0 auto;}
.sy_crumb5{width: 668px;height: 2px;background-color: #e5e5e5;margin: 5px auto 0;}
.sybox5ct1{width: 675px;margin: 20px 0 0 6px;display: flex;justify-content: space-between;}
.sybox5ct1 li{width: 332px;height: 235px;border-radius: 8px;background-color: #ffffff;position: relative;}
.syseed_1{height: 100%;object-fit: cover;width: 100%;display: block;margin: 0 auto;-webkit-transition: all .3s ease-in;transition: all .3s ease-in;border-radius: var(--corner-0);}
.vide_box2{width: 332px;height: 171px;position: absolute;left: 0;top: 0;border-radius: 8px 8px 0 0;background-color: rgba(0,0,0,0.3);}
.vide_box2 a{background: url(../images/vides1.png) no-repeat;width: 53px;height: 53px;position: absolute;left: 136px;top: 57px;}
.sytxt_r{width: 302px;height: 64px;display: flex;justify-content: flex-start;align-items: center;margin: 0 auto;}
.sytxt_run1{background: url(../images/runbg1.png) no-repeat;width: 48px;height: 48px;padding-top: 3px;box-sizing: border-box;margin-right: 8px;}
.sytxt_run1 img{width: 42px;height: 42px;display: block;margin: 0 auto;border-radius: 100%;}
.sytxt_r p{width: 242px;font-size: 16px;color: #3e3e3e;text-align: left;line-height: 48px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.sytxt_box5{width: 302px;height: 64px;display: flex;justify-content: space-between;align-items: center;margin: 0 auto;}
.sytxt_box5 p{width: 182px;font-size: 16px;color: #3e3e3e;text-align: left;line-height: 48px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.sytxt_box5 a{width: 110px;height: 40px;font-size: 16px;color: #000000;text-align: center;line-height: 40px;border-radius: 8px;background-color: #dbdbdb;font-weight: bold;}
.we_image4{width: 332px;height: 171px;overflow: hidden;}
.sybox5ct1 li:hover{-webkit-box-shadow: 0 6px 12px -3px rgba(0,0,0,.2),0 7px 14px -7px rgba(0,0,0,.2);box-shadow: 0 6px 12px -3px #0003,0 7px 14px -7px #0003}
.sybox5ct1 li:hover img{-webkit-transform: scale(1.1);transform: scale(1.1);}

/* 攻略教学 */
.wrap6{width: 1370px;height: 450px;margin: 0 auto;font-family: "rui";}
.sybox6{width: 1360px;margin: 20px auto 0;display: flex;justify-content: space-between;}
.sybox6ct{width: 675px;height: 298px;background-color: #dbdbdb;border-radius: 8px;padding-top: 33px;box-sizing: border-box;}
.sytxt_box6{width: 624px;margin-left: 24px;display: flex;justify-content: space-between;}
.sytxt_box6ct1 em{background: url(../images/icon5.png) no-repeat;width: 17px;height: 30px;float: left;}
.sytxt_box6ct1 p{font-size: 20px;color: #353434;text-align: left;line-height: 30px;float: left;margin-left: 8px;}
.sytxt_box6ct2 em{background: url(../images/icon6.png) no-repeat;width: 16px;height: 30px;float: right;}
.sytxt_box6ct2 p{font-size: 20px;color: #353434;text-align: left;line-height: 30px;float: right;margin-left: 8px;}
.sytxt_box6ct2 p span{color: #205ec4;}
.sybox6pocl1{width: 620px;margin: 20px 0 0 26px;display: flex;justify-content: space-between;}
.sy_polcbox1{background: url(../images/boxbg5.png) no-repeat;width: 111px;height: 112px;padding-top: 25px;box-sizing: border-box;position: relative;}
.sy_polcbox1 img{display: block;margin: 0 auto;}
.sytxt_1{font-size: 18px;color: #205ec4;text-align: center;line-height: 24px;}
.sytxt_2{font-size: 14px;color: #000000;text-align: center;line-height: 20px;margin-top: 10px;}
.sytxt_2 em{background: url(../images/icon8.png) no-repeat;width: 11px;height: 12px;display: inline-block;margin: 0 2px 0 -10px;}
.sytxt_box6ct3 em{background: url(../images/icon7.png) no-repeat;width: 16px;height: 30px;float: left;}
.sytxt_box6ct3 p{font-size: 20px;color: #353434;text-align: left;line-height: 30px;float: left;margin-left: 8px;}
.sytxt_3{background: url(../images/txt1.png) no-repeat;width: 39px;height: 19px;font-size: 12px;color: #ffffff;text-align: center;line-height: 19px;position: absolute;left: 0;top: 1px;padding-right: 4px;box-sizing: border-box;}
.sytxt_4{background: url(../images/txt2.png) no-repeat;width: 39px;height: 19px;font-size: 12px;color: #ffffff;text-align: center;line-height: 19px;position: absolute;left: 0;top: 1px;padding-right: 4px;box-sizing: border-box;}
.sytxt_5{background: url(../images/txt3.png) no-repeat;width: 39px;height: 19px;font-size: 12px;color: #ffffff;text-align: center;line-height: 19px;position: absolute;left: 0;top: 1px;padding-right: 4px;box-sizing: border-box;}

/* 内页1 */
.wrap7{width: 1370px;height: 1520px;margin: 0 auto;padding-top: 100px;box-sizing: border-box;font-family: "rui";}
.pg1_txt1{font-size: 34px;color: #3e3e3e;text-align: left;line-height: 38px;padding-left: 4px;box-sizing: border-box;font-weight: bold;}
.pg1_box1{width: 1366px;height: 46px;}
.pg1_box1ct1{float: left;}
.pg1_box1ct1 a{font-size: 16px;color: #989898;text-align: left;line-height: 46px;}
.pg1_box1ct1 a em{background: url(../images/icon9.png) no-repeat;width: 23px;height: 16px;display: inline-block;margin-bottom: -2px}
.pg1_box1ct1 span{width: 80px;font-size: 16px;color: #989898;text-align: center;line-height: 46px;display: inline-block;}
.pg1_box1ct2{width: 452px;height: 46px;border: 2px solid #dcdcdc;border-radius: 8px;float: right;display: flex;justify-content: space-between;padding: 0 4px;box-sizing: border-box;align-items: center;}
.in_1{width: 320px;height: 46px;border: none;background-color: transparent;outline: none;font-size: 12px;color: #9c9c9c;text-align: left;line-height: 42px;padding-left: 10px;box-sizing: border-box;}
.in_1::-webkit-input-placeholder{color: #9c9c9c;}
.pg1_box1ct2 a{width: 104px;height: 34px;background-color: #205ec4;border-radius: 8px;font-size: 18px;color: #ffffff;text-align: center;line-height: 34px;}
.pg1_btnbox1{width: 1362px;margin: 16px auto 0;height: 58px;border-bottom: 2px solid #cccccc;display: flex;justify-content: space-between;}
.pg1_btnbox1 li{width: 453px;position: relative;}
.pg1_btnbox1 li a{width: 453px;font-size: 26px;color: #3e3e3e;text-align: center;line-height: 58px;display: block;}
.pg1_btnbox1 li i{width: 2px;height: 23px;background-color: #cccccc;position: absolute;right: 0;top: 20px;}
.pg1_btnbox1 li em{width: 453px;height: 4px ;background-color: #205ec4;position: absolute;left: 0;bottom: -3px;display: none;}
.pg1_btnbox1 li.cur a{color: #205ec4;}
.pg1_btnbox1 li.cur em{display: block;}
.pg1_btnbox1 li:hover a{color: #205ec4;}
.pg1_btnbox1 li:hover em{display: block;}
.pg1_box2{width: 1362px;margin: 26px auto 0;}
.pg1_box2 li{width: 100%;height: 61px;border-bottom: 1px dashed #cfcfcf;display: flex;justify-content: space-between;align-items: center;}
.pg1_box2ct1{width: 1180px;height: 100%;display: flex;justify-content: flex-start;align-items: center;}
.news_act{width: 46px;height: 25px;font-size: 16px;color: #2c66c6;text-align: center;line-height: 25px;border: 2px solid #2c66c6;margin-right: 10px;}
.news_link{font-size: 18px;color: #5b5b5b;text-align: center;line-height: 26px;max-width: calc(100% - 150px);white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.pg1_txt2{font-size: 18px;color: #5b5b5b;text-align: center;line-height: 26px;}
.pg1_btnbox2{width: 552px;margin: 136px auto 0;display: flex;justify-content: space-between;font-size: 20px;color: #3e3e3e;text-align: center;line-height: 44px;}
.pg1_btnbox2 a{width: 142px;height: 44px;color: #3e3e3e;background-color: #f6f6f6;border-radius: 8px;}
/* 内页2 */
.wrap8{width: 1370px;height: auto;margin: 0 auto;padding-top: 100px;padding-bottom: 100px;box-sizing: border-box;font-family: "rui";}
.pg2_box1{width: 1360px;margin: 20px auto 0;height: auto;background-color: #f8f8f8;padding-top: 29px;padding-bottom: 50px;box-sizing: border-box;}
.pg2_box1ct1{width: 1260px;margin: 0 auto;}
.pg2_txt1{font-size: 30px;color: #205ec4;text-align: left;line-height: 40px;font-weight: bold;}
.pg2_txt2{font-size: 15px;color: #989898;text-align: left;line-height: 24px;}
.pg2_txt3{width: 1260px;height: 2px;background-color: #e7e7e7;margin: 11px auto 34px;}
.pg2_txt4{font-size: 22px;color: #545454;text-align: left;line-height: 36px;}
.pg2_txt4 span{display: block;font-weight: bold;}
.pg2_btnf1{font-size: 22px;color: #205ec4;text-align: left;line-height: 36px;display: block;}
.pg2_txt5{font-size: 22px;color: #545454;text-align: left;line-height: 36px;font-weight: bold;margin: 36px 0 72px 0;}
.pg2_txt5 span{display: block;}

.pg2_box1ct1 p{font-size: 22px!important;color: #545454!important;text-align: left;line-height: 36px!important;max-width: 1260px;word-wrap: break-word;}
.pg2_box1ct1 p span{font-size: 22px!important;}

/* 内页3 */
/* .pg3_box{display: none;} */
.pg3_box1{width: 1360px;margin: 20px auto 0;height: auto;background-color: #f8f8f8;padding-top: 29px;padding-bottom: 120px;box-sizing: border-box;font-family: "rui";}
.pg3_btnbox1{width: 1282px;margin: 0 auto;height: 82px;border-bottom: 2px solid #cccccc;display: flex;justify-content: space-between;}
.pg3_btnbox1 li{width: 640px;position: relative;}
.pg3_btnbox1 li a{width: 640px;font-size: 26px;color: #3e3e3e;text-align: center;line-height: 82px;display: block;font-weight: bold;}
.pg3_btnbox1 li i{width: 2px;height: 43px;background-color: #cccccc;position: absolute;right: 0;top: 20px;}
.pg3_btnbox1 li em{width: 640px;height: 4px ;background-color: #205ec4;position: absolute;left: 0;bottom: -3px;display: none;}
.pg3_btnbox1 li.cur a{color: #205ec4;}
.pg3_btnbox1 li.cur em{display: block;}
.pg3_btnbox1 li:hover a{color: #205ec4;}
.pg3_btnbox1 li:hover em{display: block;}
.pg3_box1ct1{width: 1282px;margin: 14px auto 118px;display: flex;justify-content: flex-start;}
.pg3_box1ct1 p{font-size: 18px;color: #6b6b6b;text-align: center;line-height: 30px;}
.pg3_box1ct1 p em{background: url(../images/icon10.png) no-repeat;width: 27px;height: 30px;}
.pg3_box1ct1 a{font-size: 18px;color: #205ec4;text-align: center;line-height: 30px;}
.pg3_box1ct1 a em{width: 38px;height: 2px;background-color: #205ec4;display: block;margin: -3px auto 0;}
.pg3_box1ct2{width: 820px;margin-left: 40px;}
.pg3_box1ct2 li{display: flex;justify-content: flex-start;align-items: center;}
.pg3_box1ct2 li:nth-child(1){margin-bottom: 20px;}
.pg3_box1ct2 li:nth-child(2){margin-bottom: 30px;}
.pg3_box1ct2 li p{font-size: 24px;color: #3e3e3e;text-align: center;line-height: 30px;margin-right: 12px;}
.in_2{width: 375px;height: 56px;border: 1px solid #e2e2e2;background-color: transparent;outline: none;font-size: 20px;color: #777777;text-align: left;line-height: 42px;padding-left: 18px;box-sizing: border-box;border-radius: 8px;}
.in_2::-webkit-input-placeholder{color: #777777;}
.sel_cn{background: url(../images/icon11.png) no-repeat;width: 193px;height: 48px;font-size: 20px;color: #4c4c4c;text-align: left;line-height: 48px;padding-left: 18px;box-sizing: border-box;border: none;border-radius: 0;appearance: none;-webkit-appearance: none;margin-right: 25px;outline: none;}
.in_3{width: 192px;height: 56px;border: 1px solid #e2e2e2;background-color: transparent;outline: none;font-size: 20px;color: #777777;text-align: left;line-height: 42px;padding-left: 18px;box-sizing: border-box;border-radius: 8px;}
.in_3::-webkit-input-placeholder{color: #777777;}
.pg3_box1ct2img{width: 113px;height: 55px;background-color: #f7f7f1;margin-left: 12px;}
.pg3_box1ct2img img{width: 113px;height: 55px;}
.pg3_box1ct2img canvas{width: 113px;height: 55px;}
.pg3btn_k1{font-size: 16px;color: #205ec4;text-align: center;line-height: 30px;text-decoration: underline;margin-left: 6px;}
.pg3btn_dh1{width: 198px;height: 70px;font-size: 28px;color: #ffffff;text-align: center;line-height: 70px;background-color: #205ec4;border-radius: 8px;display: block;margin: 43px 0 0 42px;font-weight: bold;}
.pg3_txt1{font-size: 28px;color: #3e3e3e;text-align: left;line-height: 34px;font-weight: bold;margin: 74px 0 0 42px;}
.pg3_txt2{background: url(../images/zome12.png) no-repeat;width: 1277px;height: 163px;margin: 23px auto 0;}
.pg3_txt3{font-size: 28px;color: #3e3e3e;text-align: left;line-height: 34px;font-weight: bold;margin: 80px 0 21px 42px;}
.pg3_txt4{font-size: 22px;color: #545454;text-align: left;line-height: 34px;margin: 0 0 0 42px;}
.pg3btnn1{width: 198px;height: 54px;font-size: 22px;color: #ffffff;text-align: center;line-height: 54px;background-color: #1a3758;border-radius: 8px;margin-left: 88px;font-weight: bold;}
.pg3_txt5{background: url(../images/zome13.png) no-repeat;width: 1277px;height: 163px;margin: 23px auto 0;}

/* 内页4 */
.pg4_txt1{font-size: 30px;color: #3e3e3e;text-align: left;line-height: 36px;font-weight: bold;padding-left: 22px;box-sizing: border-box;margin: 14px 0 27px 0;}
.pg4_box1{width: 762px;margin-left: 22px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.pg4_btnxz1{width: 341px;height: 109px;display: block;background-color: #205ec4;border-radius: 8px;padding-top: 19px;box-sizing: border-box;display: flex;justify-content: flex-start;font-size: 36px;color: #ffffff;text-align: left;line-height: 38px;font-weight: bold;}
.pg4_btnxz1 em{background: url(../images/icon18.png); no-repeat;width: 121px;height: 71px;}
.pg4_btnxz2{width: 341px;height: 109px;display: block;background-color: #205ec4;border-radius: 8px;padding-top: 19px;box-sizing: border-box;display: flex;justify-content: flex-start;font-size: 36px;color: #ffffff;text-align: left;line-height: 38px;font-weight: bold;}
.pg4_btnxz2 em{background: url(../images/icon19.png); no-repeat;width: 121px;height: 71px;}
.pg4_box1 li{margin-top: 20px;display: flex;}
.pg4_box1 li p{font-size: 21px;color: #3e3e3e;text-align: left;line-height: 30px;margin: 14px 0 0 6px;width: 500px;padding-top: 12px;}
.pg4_txt2{width: 1330px;margin: 19px 0 0 26px;display: flex;justify-content: space-between;}
.pg4_txt2 em{background: url(../images/icon12.png) no-repeat;width: 25px;height: 25px;margin-top: 2px;}
.pg4_txt2 span{width: 1292px;font-size: 22px;color: #3e3e3e;text-align: left;line-height: 32px;}
.pg4_btnxz3{font-size: 24px;color: #3e3e3e;text-align: left;line-height: 34px;display: block;margin: 10px 0 0 66px;text-decoration: underline;font-weight: bold;width: 215px;}
.pg4_txt3{font-size: 30px;color: #3e3e3e;text-align: left;line-height: 36px;font-weight: bold;padding-left: 22px;box-sizing: border-box;margin: 42px 0 0 0;}
.pg4_box2{width: 1220px;height: 70px;margin-left: 22px;display: flex;justify-content: flex-start;}
.pg4_box2 p{font-size: 22px;color: #3e3e3e;text-align: left;line-height: 70px;}
.pg4_btnxz4{width: 197px;height: 70px;font-size: 24px;color: #ffffff;text-align: center;line-height: 70px;font-weight: bold;background-color: #205ec4;border-radius: 8px;margin: 0 20px 0 60px;}
.pg4_txt4{font-size: 30px;color: #3e3e3e;text-align: left;line-height: 36px;font-weight: bold;padding-left: 22px;box-sizing: border-box;margin: 36px 0 0 0;}
.pg4_box3{width: 1334px;margin: 36px 0 0 24px;display: flex;justify-content: flex-start;}
.pg4_icon1{background: url(../images/icon13.png) no-repeat;width: 111px;height: 112px;}
.pg4_box3ct1{width: 1203px;margin-left: 22px;}
.pg4_txt5{font-size: 24px;color: #3e3e3e;text-align: left;line-height: 32px;font-weight: bold;}
.pg4_txt6{font-size: 24px;height: 48px;color: #3e3e3e;text-align: left;line-height: 30px;margin-top: 16px;}
.pg4_btnbox1{width: 442px;margin-top: 12px;display: flex;justify-content: space-between;}
.pg4_btnxz5{width: 197px;height: 71px;font-size: 28px;color: #ffffff;text-align: left;line-height: 71px;font-weight: bold;background-color: #205ec4;border-radius: 8px;display: flex;justify-content: flex-start;}
.pg4_btnxz5 em{background: url(../images/icon20.png); no-repeat;width: 64px;height: 71px;}
.pg4_btnck1{width: 197px;height: 71px;font-size: 28px;color: #ffffff;text-align: left;line-height: 71px;font-weight: bold;background-color: #205ec4;border-radius: 8px;display: flex;justify-content: flex-start;}
.pg4_btnck1 em{background: url(../images/icon21.png); no-repeat;width: 64px;height: 71px;}
.pg4_icon2{background: url(../images/icon14.png) no-repeat;width: 111px;height: 112px;}
.pg4_txt7{font-size: 30px;color: #3e3e3e;text-align: left;line-height: 36px;font-weight: bold;padding-left: 22px;box-sizing: border-box;margin: 78px 0 0 0;}
.pg4_box4{width: 1345px;margin: 20px 0 0 25px;display: flex;justify-content: space-between;}
.pg4_box4 li{display: flex;justify-content: space-between;}
.pg4_icon3{background: url(../images/icon15.png) no-repeat;width: 153px;height: 165px;margin-right: 4px;}
.pg4_box4ct1{width: 270px;}
.pg4_box4ct1 p{font-size: 24px;color: #3e3e3e;text-align: left;line-height: 28px;margin-top: 12px;}
.pg4_btnxz6{width: 197px;height: 71px;font-size: 28px;color: #ffffff;text-align: left;line-height: 71px;font-weight: bold;background-color: #205ec4;border-radius: 8px;display: flex;justify-content: flex-start;margin: 28px 0 0 0;}
.pg4_btnxz6 em{background: url(../images/icon20.png); no-repeat;width: 64px;height: 71px;}
.pg4_icon4{background: url(../images/icon16.png) no-repeat;width: 160px;height: 165px;margin-right: 4px;}
.pg4_icon5{background: url(../images/icon17.png) no-repeat;width: 160px;height: 165px;margin-right: 4px;}
.pg4_txt8{font-size: 30px;color: #3e3e3e;text-align: left;line-height: 36px;font-weight: bold;padding-left: 22px;box-sizing: border-box;margin: 68px 0 0 0;}
.table_bor1{width: 1316px;height: auto;margin: 38px 0 30px 26px;}
.table_bor1 th{font-size: 24px;color: #3e3e3e;text-align: center;line-height: 84px;background-color: #dadada;font-weight: bold;border: 1px solid #959595;}
.table_bor1 td{height: 78px;font-size: 24px;color: #3e3e3e;text-align: center;line-height: 32px;border: 1px solid #959595;}

/* 内页5 */
.pg5_btnbox1{width: 1362px;margin: 10px auto 0;height: 100px;border: 1px solid #13233f;display: flex;justify-content: space-between;}
.pg5_btnbox1 li{width: 453px;position: relative;}
.pg5_btnbox1 li a{width: 453px;font-size: 30px;color: #3e3e3e;text-align: center;line-height: 100px;display: block;font-weight: bold;}
.pg5_btnbox1 li i{width: 1px;height: 50px;background-color: #13233f;position: absolute;right: 0;top: 26px;}
.pg5_btnbox1 li em{width: 453px;height: 6px;background-color: #205ec4;position: absolute;left: 0;bottom: -1px;display: none;}
.pg5_btnbox1 li.cur a{color: #205ec4;}
.pg5_btnbox1 li.cur em{display: block;}
.pg5_btnbox1 li:hover a{color: #205ec4;}
.pg5_btnbox1 li:hover em{display: block;}
.pg5_box1{width: 1388px;margin: 50px 0 0 -14px;display: flex;justify-content: flex-start;flex-wrap: wrap;}
.pg5_box1 li{width: 250px;height: 320px;margin: 0 13px 32px;background-color: #ffffff;}
.pg5_box1 li a{width: 250px;height: 190px;display: block;margin: 0 auto;}
.pg5_box1 li a img{width: 250px;height: 190px;}
.pg5_box1 li:hover{-webkit-box-shadow: 0 6px 12px -3px rgba(0,0,0,.2),0 7px 14px -7px rgba(0,0,0,.2);box-shadow: 0 6px 12px -3px #0003,0 7px 14px -7px #0003}
.pg5_txt1{width: 234px;margin: 12px auto 0;display: flex;justify-content: flex-start;font-size: 16px;color: #205ec4;text-align: left;line-height: 24px;}
.pg5_txt1 em{background: url(../images/icon22.png) no-repeat;width: 28px;height: 24px;}
.pg5_txt2{width: 100%;margin-top: 24px;font-size: 16px;color: #205ec4;text-align: left;line-height: 24px;padding-left: 14px;box-sizing: border-box;font-weight: bold;}
.pg5_txt3{width: 100%;font-size: 14px;color: #a0a0a0;text-align: left;line-height: 34px;padding-left: 14px;box-sizing: border-box;}

.pg3_boxgg1{display: none;}
/* .pg3_box1.tit1 .cont1 em{display: block;}
.pg3_box1.tit1 .cont1 a{color: #205ec4;}
.pg3_box1.tit1 .cont2 em{display: none;}
.pg3_box1.tit1 .cont2 a{color: #3e3e3e;}
.pg3_box1.tit2 .cont2 em{display: block;}
.pg3_box1.tit2 .cont1 em{display: none;} */
.pg3_box1.tit1 .pg3_boxgg1{display: block;}
.pg3_box1.tit1 .pg3_boxgg2{display: none;}
.pg3_box1.tit2 .pg3_boxgg2{display: block;}
.pg3_box1.tit2 .pg3_boxgg1{display: none;}


/* 轮播动画 */
.symarry_list1 .swiper-slide-active .symarry_img img{
	-webkit-animation: 1s .4s cubic-bezier(.22,.4,.5,.96) both moveLeft;
    animation: 1s .4s cubic-bezier(.22,.4,.5,.96) both moveLeft;
}
.symarry_list1 .swiper-slide-active .sytime1{
	-webkit-animation: 1s .2s cubic-bezier(.22,.4,.5,.96) both moveUp;
    animation: 1s .2s cubic-bezier(.22,.4,.5,.96) both moveUp;
}
.symarry_list1 .swiper-slide-active .symain_slogan{
	-webkit-animation: 1s .2s cubic-bezier(.22,.4,.5,.96) both moveUp;
    animation: 1s .2s cubic-bezier(.22,.4,.5,.96) both moveUp;
}
.symarry_list1 .swiper-slide-active .sydesc{
	-webkit-animation: 1s .2s cubic-bezier(.22,.4,.5,.96) both moveUp;
    animation: 1s .2s cubic-bezier(.22,.4,.5,.96) both moveUp;
}
.symarry_list1 .swiper-slide-active .synew_nav1{
	-webkit-animation: 1s .3s cubic-bezier(.22,.4,.5,.96) both moveUp;
    animation: 1s .3s cubic-bezier(.22,.4,.5,.96) both moveUp;
}
@keyframes moveLeft {
    0%, 20% {
        -webkit-transform: translateX(80px);
        transform: translateX(80px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}
@keyframes moveUp {
    0%, 20% {
        -webkit-transform: translateY(80px);
        transform: translateY(80px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

.nbmodulea-menu{width:1200px;margin: 0 auto;position: relative;}
    .nbmodulea-menulist{display: flex;position: absolute;right: 525px;width: 770px;top: -140px;z-index: 1;}
    /* .nbmodulea-menulist{display: flex;position: absolute;right: -105px;width: 770px;top: -140px;z-index: 1;} */
	.nbmodulea-menulist li{position: relative;}
    .nbmodulea-menulist-item .img{width: 151px;height: 107px;background: url(../images/img-bg1.png) no-repeat;text-align: center;padding: 10px 0;background-size: 100% ;}
    .nbmodulea-menulist-item .img.on{width: 151px;height: 107px;background: url(../images/img-bg.png) no-repeat;text-align: center;padding: 10px 0;background-size: 100% ;}
    .nbmodulea-menulist-item img{width: 132px;height: 88px;}

	.img-tit{
		position: absolute;
		background: url(../images/txt-bg.png) no-repeat;
		bottom: 29px;
		width: 132px;
		color: #c1c1c1;
		left: 9.5px;
		border-radius: 0 0 5px 5px;
		height: 25px;
		line-height: 25px;
        font-size:15px;
	}
	.img-tit.on{
		color: #fff;
	}
